@charset "UTF-8";
/*　407　夏のボーナスクーポン　*/
.cpn {
  color: red;
  text-align: center;
  font-weight: 500;
  background-color: #FAE0E0;
  padding: 10px;
}

@media (max-width: 768.98px) {
  .bg407 {
    padding: 0px 0;
  }

  .cpn407 {
    width: 100%;
    margin: auto;
    padding: 0;
    position: static;
  }
  .cpn407 img {
    vertical-align: bottom;
    display: block;
  }
  .cpn407 h2 {
    width: 100%;
    margin: auto;
    padding: 0;
    position: static;
  }
  .cpn407 h2 img {
    width: 100% !important;
  }
  .cpn407 h3 {
    width: 100%;
    margin: auto;
    padding: 0;
    position: static;
  }
  .cpn407 h3 img {
    width: 100% !important;
  }
  .cpn407_box {
    position: relative;
  }
  .cpn407_date {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
  }
  .cpn407_date img {
    width: 20vw;
  }
  .cpn407_in {
    width: 100%;
    background-color: #f6f6f6;
    padding: 30px 15px;
  }
  .cpn407_in h3 {
    color: #663333;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
  }
  .cpn407_code {
    position: absolute;
    left: 53%;
    bottom: 38% !important;
  }
  .cpn407_code b {
    font-size: clamp(18px, 3vw, 42px);
    color: #663333;
  }

  .ba407 {
    position: relative;
    width: 100%;
    margin: auto;
  }
  .ba407_in {
    border-radius: 30px;
    border: 5px solid #b6d5e9;
    background-color: #f7fbfe;
    padding: 260px 15px 30px 15px;
    background-image: url("../../../../../images/pages/f-static/campaign/407/407_ba_bgs.jpg");
    background-size: 100%;
  }
  .ba407_date {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    transform: translateY(-50%);
    top: 40%;
  }
  .ba407_date img {
    width: 20vw;
  }
  .ba407_ribon {
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
  }
  .ba407_ribon img {
    width: 100%;
  }
  .ba407_icon {
    font-size: 13px;
  }
  .ba407_icon b {
    border: 1px solid #db5b4e;
    color: #db5b4e;
    padding: 3px 10px;
    line-height: 2.5em;
  }
  .ba407_limit {
    background-color: #f3882c;
    color: #ffffff;
    padding: 7px 15px;
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .bg407 {
    background-color: #e5eef7;
    background-image: url("../../../../../images/pages/f-static/campaign/407/407_bg.png");
    background-repeat: repeat;
    padding: 50px 0;
  }

  .cpn407 {
    width: 1200px;
    height: 680px;
    margin: auto;
    padding: 50px 0;
    background-image: url("../../../../../images/pages/f-static/campaign/407/407_hdr_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
  .cpn407 h2 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 30%;
  }
  .cpn407 h2 img {
    width: 400px;
  }
  .cpn407 h3 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 280px;
  }
  .cpn407 h3 img {
    width: 480px;
  }
  .cpn407_date {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 220px;
    left: 63%;
  }
  .cpn407_date img {
    width: 130px;
  }
  .cpn407_in {
    width: 1200px;
    background-color: #f6f6f6;
    padding: 50px 150px 100px 150px;
  }
  .cpn407_in h3 {
    color: #663333;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
  }
  .cpn407_code {
    position: absolute;
    left: 52%;
    top: 487px;
  }
  .cpn407_code b {
    font-size: 24px;
    color: #663333;
  }

  .ba407 {
    position: relative;
    width: 100%;
    margin: auto;
  }
  .ba407_in {
    border-radius: 30px;
    border: 5px solid #b6d5e9;
    background-color: #ffffff;
    padding: 80px 30px 50px 450px;
    background-image: url("../../../../../images/pages/f-static/campaign/407/407_ba_bg.jpg");
    background-size: 100%;
  }
  .ba407_date {
    position: absolute;
    top: -50px;
    right: -30px;
  }
  .ba407_date img {
    width: 130px;
  }
  .ba407_ribon {
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .ba407_ribon img {
    width: 400px;
  }
  .ba407_icon {
    font-size: 13px;
  }
  .ba407_icon b {
    border: 1px solid #db5b4e;
    color: #db5b4e;
    padding: 3px 10px;
    line-height: 2.5em;
  }
  .ba407_limit {
    background-color: #f3882c;
    color: #ffffff;
    padding: 7px 15px;
    font-size: 18px;
  }

  /*クーポンコード*/
  .coupon-box .coupon-code {
    /**/
    position: relative;
    font-weight: 600;
    font-size: 5.06666666vw;
    right: 15.6666666vw;
    bottom: 13vw;
  }

  .coupon-box .copybtn #copyButton {
    letter-spacing: 0.15em;
  }

  .coupon-box .copybtn .btn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 105px;
    border-radius: 5px;
    width: 250px;
    background-color: #666666;
    color: #ffffff;
    padding: 5px 10px;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    display: block;
  }

  .coupon-box .copybtn .btn:hover {
    background-color: #cccccc;
  }

  .copybtn #message {
    opacity: 0;
  }

  .copybtn #message.is-active {
    opacity: 1;
  }

  .copybtn .mseg {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #ffffff;
    font-size: 14px;
    color: #414141;
    padding: 5px 12px;
    border-radius: 5px;
    /*border: #B5B5B5 solid 1px;*/
    text-align: center;
    margin-bottom: 10px;
    border-radius: 6px;
    font-weight: 500;
  }
}
/* 買い物ボタン */
.btn_style {
  width: 230px;
  height: 45px;
  background: #444;
  letter-spacing: 0.15em;
  border: 1px solid #444;
  box-sizing: border-box;
  transition: all .3s 0s ease-in-out;
  text-align: center;
  font-size: 15px;
}

.btn_style.mini {
  width: 100%;
  height: 45px;
}

.btn_style.mini > a,
.btn_style.mini > span {
  font-size: 15px;
}

.btn_style.mini > a span,
.btn_style.mini > span span {
  padding-left: 35px;
}

.btn_style.off {
  background: #ccc;
  border: 1px solid #ccc;
}

.btn_style:not(.btn_style.off):hover {
  background: #fff;
}

.btn_style:not(.btn_style.off):hover > a,
.btn_style:not(.btn_style.off):hover > span {
  color: #444;
}

.btn_style > a,
.btn_style > span {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  color: #fff;
  font-weight: bold;
  font-size: 17px;
}

.btn_style > a span,
.btn_style > span span {
  position: relative;
  padding-left: 40px;
  text-align: center;
}

.btn_style > a span:before,
.btn_style > span span:before {
  display: block;
  content: '';
  width: 23px;
  height: 17px;
  background: url("/assets/images/pages/f-static/campaign/icon_cart.png") left top no-repeat;
  background-size: 23px 17px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate3d(0, -50%, 0);
}

.btn_style:not(.btn_style.off):hover > a span:before,
.btn_style:not(.btn_style.off):hover > span span:before {
  background: url("/assets/images/pages/f-static/campaign/icon_cart_b.png") left top no-repeat;
  background-size: 23px 17px;
}

.arrow_s {
  position: relative;
  display: inline-block;
  padding-left: 12px;
  color: #333;
  text-decoration: none;
}

.arrow_s:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #333;
  position: absolute;
  top: 60%;
  left: 0;
  margin-top: -6px;
}

/* ここにSP向けのCSS指定 */
@media (max-width: 768.98px) {
  /*クーポンコード*/
  .coupon-box .coupon-code {
    /**/
    position: relative;
    font-weight: 600;
    font-size: 5.06666666vw;
    right: 15.6666666vw;
    bottom: 13vw;
  }

  .coupon-box .copybtn #copyButton {
    letter-spacing: 0.15em;
  }

  .coupon-box .copybtn .btn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 25%;
    border-radius: 5px;
    /*width: 250px;*/
    background-color: #666666;
    color: #ffffff;
    padding: 5px 10px;
    font-weight: 500;
    font-size: clamp(11px, 1vw, 14px) !important;
    text-align: center;
    display: block;
  }

  .coupon-box .copybtn .btn:hover {
    background-color: #cccccc;
  }

  .copybtn #message {
    opacity: 0;
  }

  .copybtn #message.is-active {
    opacity: 1;
  }

  .copybtn .mseg {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #ffffff;
    font-size: clamp(11px, 1vw, 14px) !important;
    color: #414141;
    padding: 5px 12px;
    border-radius: 5px;
    /*border: #B5B5B5 solid 1px;*/
    text-align: center;
    margin-bottom: 10px;
    border-radius: 6px;
    font-weight: 500;
  }

  /* コピーボタン 
  
  .coupon-box .copybtn {
  	
  	position: absolute;
      left: 50%;
  	transform: translateX(-50%)	;
  
  	}
  .coupon-box .copybtn .btn {
  position: relative !important;
  	font-size: clamp(11px, 1vw, 14px) !important;
  
  }
  
  .copybtn .mseg {
      position: absolute;
      bottom: 20% !important;
      left: 50%;
  	transform: translateX(-50%)	;	
      background-color: #ffffff;
      font-size: clamp(11px, 1vw, 14px) !important;
      color: #414141;
      padding: 5px 12px;
  	border-radius: 5px;
  
      text-align: center;
      margin-bottom: 10px;
      border-radius: 6px;
      font-weight: 500;
  	width: 200px;
  }*/
  /*サイズ調節	*/
  .w100 {
    width: 100%;
  }

  .w100sp {
    width: 90%;
  }

  .w70sp {
    width: 50%;
    margin-left: 25% !important;
  }

  /* 買い物ボタン */
  .btn_wrap {
    margin-top: 10px;
    width: 90%;
    margin-left: 5%;
  }

  .btn_style {
    height: 13vw;
    width: 100%;
  }

  .btn_style .mini {
    height: 12vw;
  }

  .btn_style .mini > a, .btn_style .mini > span {
    font-size: 0.9rem;
  }

  .btn_style .mini > a span, .btn_style .mini > span span {
    padding-left: 40px;
  }

  .btn_style > a, .btn_style > span {
    font-size: 0.9rem;
  }

  .btn_style > a span, .btn_style > span span {
    padding-left: 32px;
  }

  .btn_style > a span:before, .btn_style > span span:before {
    width: 20px;
    height: 15px;
    background: url("/assets/images/pages/f-static/campaign/icon_cart.png") left top no-repeat;
    background-size: 20px 15px;
  }

  .btn_style:not(.btn_style.off):hover > a span:before,
  .btn_style:not(.btn_style.off):hover > span span:before {
    background: url("/assets/images/pages/f-static/campaign/icon_cart_b.png") left top no-repeat;
    background-size: 20px 15px;
  }
}
